<template>
    <span class="badge rounded-pill bg-light chip-pokemon">
        <img :src="chip.image_url">
        {{chip.name}}
    </span>
</template>

<script>
export default {
    name: "PokemonChip",
    props: {
        chip: Object,
    }
}
</script>